html {
  font-family: 'Nunito';
}

body {
  background-color: #130f0d;
  color: white;
}

.boards {
 display: flex; 
 /* justify-content: space-between; */
 margin-top: 32px;
}

.board {
  background: #141316;
  border: 1px solid #FD951F11;
  border-radius: 4px;

  margin: 0 16px;
}

.board h3 {
  padding: 16px;
  margin: 0;
  color: #FD951Fcc;
}

.dropzone {
  padding: 16px;
  min-width: 282px;
  min-height: 200px;
}

.card {
  background: #1A1A1c;
  padding: 16px;
  box-shadow: 0 2px 2px -1px #FD951Fcc;
  width: 250px;
  margin: 25px 0;
  border-radius: 4px;
  font-weight: 600;
  font-size: 18px;
}

.status {
  width: 30px;
  height: 8px;
  background: gray;
  margin-bottom:16px;
  border-radius: 8px;
}

.status.green {
  background-color: #23d2ac;
}
.status.blue {
  background-color: #33adff;
}
.status.red {
  background-color: red;
}

.highlight {
  background-color: #FD951F08;
}

.cards, .dropzone {
  transition: .4s ;
}

.is-dragging {
  cursor:move;  
  opacity: 0.3;
}

.over{ 
  background-color: #4cb13711;
}